/* No comment provided by engineer. */
"Clear All Results" = "Clear All Results";

/* No comment provided by engineer. */
"Clear All Results and Start Query" = "Clear All Results and Start Query";

/* No comment provided by engineer. */
"Copy Browse URL" = "Copy Browse URL";

/* No comment provided by engineer. */
"Keep In Drawer" = "Keep In Drawer";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Remove All Searches" = "Remove All Searches";

/* No comment provided by engineer. */
"Search Amazon.com" = "Search Amazon.com";

/* No comment provided by engineer. */
"Search Google" = "Search Google";

/* No comment provided by engineer. */
"Start Query" = "Start Query";

/* No comment provided by engineer. */
"Stop Query" = "Stop Query";

